﻿@charset "utf-8";
/* CSS Document */



/*SUPPORTLINK*/
body, h1, h2, h3, h4, ul, li {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#152E54;
	}
body {
background-color:#152E54;
	}
.container { 
	width: 900px; /*Full website width*/
	margin: 0 auto;
	}
.padding {
	padding:20px;
	}
h1 {	
	color:#FFFFFF;
	font-size: 21px;
	padding:20px 0 0 3%;
	font-weight:normal;
}
h2 {font-size:16px; color:#23A6DF;}
a {text-decoration:none;}
img {border:0;}
.center {text-align:center;}
.clear {clear:both;}
	
/*Header*/	
/*-----------------------------------------------*/
.header-Container {
	background-color:#FFFFFF;
	}
.header {
	/* background:url(../images/headerBG.jpg) no-repeat; */
	background-position:right;
	height: 110px;
	}
.logo {
	margin:35px 0 0 3%;
	}

/*Menu*/	
/*-----------------------------------------------*/
#menu {
	width:100%;
	height:41px;
	background:url(../images/gradientBlue.jpg) repeat-x;
	}
#menu ul{
	list-style-type: none;
	}
#menu ul li {
	float:left;
	width: 110px;
	text-align:center;
	padding:12px 0 12px 0;
	font-size:14px;
	background:url(../images/menuDiv.jpg) no-repeat;
	color:#FFFFFF;
	}
#menu ul li:hover {
	background:url(../images/menuButtonBG.png) repeat-x;
	}
#menu ul li a:last-child{
	}	
ul.menu-sub{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	width:180px;
	display: none;
	list-style: none;
	list-style-type: none;
}
ul.menu-sub li a {
	color: white;
	text-decoration: none;
	display: table-cell;
	height: 30px;
	line-height:30px;
	border: none;
	list-style: none;
	list-style-type: none;
}
/*Banner*/	
/*-----------------------------------------------*/
#bannerBG {
	background: #23A6DF;
	border-top:#FFFFFF 3px solid;
	border-bottom:#FFFFFF 3px solid;
	}
.bannerHome, .bannerTitle {
	background:url(../images/bannerBG.png) no-repeat;
	overflow:hidden;
	}
.login {
	display:block;
	background:url(../images/loginButton.png) no-repeat;
	width:194px;
	height:117px;
	margin: 0 auto;
	margin-top:30px;
	color:#FFFFFF;
	font-size:26px;
	font-weight:bold;
	letter-spacing:1px;
	text-align:center;
	padding-top:83px
	}
.login:hover {
	background:url(../images/loginButton2.png);
	color:#CCCCCC;
	}
.bannerHome {
	height: 260px; /*Banner Hight Home*/
	background-position:center;}
.bannerTitle {
	height: 60px; /*Banner Hight Title*/
	background-position:0px -30px;
	}
.bannerTitle .title {
	}


/*Content*/	
/*-----------------------------------------------*/
.content-Container {background-color:#FFFFFF;}

.contentTop {
	background:url(../images/contentTop.jpg) repeat-x;
	height:45px;
	}
.contentHome {
	padding: 0 0px 40px 0px;}
.content {
	padding: 0 3% 40px 3%;
	line-height:18px;
	}
	
/*Content Table Point*/	
ul.contentPoint {
	background:#D9E9F7;
	padding:15px 15px 15px 30px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	}
ul.contentPoint li {
	padding:10px 0 10px 0;
	border-bottom-color:#152E54;
	border-bottom-style:dashed;
	border-bottom-width:1px;
	}
ul.contentPoint li:last-child {
	border-bottom:none;
	}

/*Side Menu*/
ul.subMenu {}
ul.subMenu li {
	list-style-type:none;
	padding:5px 0 5px 10%;
	border-bottom-color:#B2B2B2;
	border-bottom-style:dashed;
	border-bottom-width:1px;
	}
ul.subMenu li.last {
	border-bottom:none;
	}
ul.subMenu li:hover {
	background-color:#D9E9F7;
	font-weight:bold;
	}
	
/*Side MenuIcon*/
ul.subMenuIcon {}
ul.subMenuIcon li {
	list-style-type:none;
	padding:12px 0 12px 45px;
	border-bottom-color:#B2B2B2;
	border-bottom-style:dashed;
	border-bottom-width:1px;
	}
ul.subMenuIcon li.noicon {
	list-style-type:none;
	padding:12px 0 12px 12px;
	border-bottom-color:#B2B2B2;
	border-bottom-style:dashed;
	border-bottom-width:1px;
	}
ul.subMenuIcon li.blist:hover {
    background-color: #FFFFFF;
    font-weight: bold;
}
ul.subMenuIcon li.icon1 {
	background:url(../images/icons/iconS1.png) no-repeat;
	background-position:10px 6px;
	}
ul.subMenuIcon li.icon2 {
	background:url(../images/icons/iconS2.png) no-repeat;
	background-position:10px 6px;
	}
ul.subMenuIcon li.icon3 {
	background:url(../images/icons/iconS3.png) no-repeat;
	background-position:10px 6px;
	}
ul.subMenuIcon li.icon4 {
	background:url(../images/icons/iconS4.png) no-repeat;
	background-position:10px 6px;
	}
ul.subMenuIcon li.last {
	border-bottom:none;
	}
ul.subMenuIcon li:hover {
	background-color:#D9E9F7;
	}

/*Content Frame*/	
/*-----------------------------------------------*/
.boxLeftSide {
	width:25%;
	margin-right:5%;
	float:left;
	}
.boxLeftMain {
	width:70%;
	float:left;
	}
	
/*Content Box*/	
/*-----------------------------------------------*/
.box1 {
	float:left;
	height: 120px;
	width:20%;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color:#23A6DF;
	padding:30px 1% 30px 1%;
	color:#FFFFFF;
}
.box1:hover {
	background-color:#152E54;
	}
.boxRightMargin {
	margin-right:4%;
	}
.box1 .img {
	display:block;
	width: 75px;
	height:65px;
	margin: 0 auto;
	text-align:center;
	}
.box1 .title {
	padding-top: 10px;
	height:50px;
	text-align:center;
	}
	
	

	
	
	
/*Footer*/	
/*-----------------------------------------------*/
.footer {
   height:35px;   /* Height of the footer */
   background:#152E54;
   color:#FFFFFF;
   padding-top:20px;
	}

#footer {
   height:35px;   /* Height of the footer */
   background:#152E54;
   color:#FFFFFF;
   padding-top:20px;
	padding: 20px;
}	
#footer p {
	font-size: 12px;
	text-align: center;
	color: #CCC;
}
#footer p.browserVersion {
	color: #808080;
	text-align: center;
	font-size: 10px;
}
#footer p.footerhead {
	font-weight: bold;
	font-size: 14px;
	color: #FFF;
}

.uploadLink
{
    color: #FFF;
    text-decoration: none;
}